[Settings]
MaxCharsForMessage=16
RuleTypeForDispMsg2=1
[Messages]
7032=Testalarmnvt_call_name
8999=Schn BMA ESSER
8998=Schn. GLT ausgef
8997=Schn. Lichtruf 
9001=MOXA BMA ESSER
9002=MOXA GLT
9003=MOXA Lichtruf
7100=HERZALARM nvt_ext_phone 
7101=Bedrohungnvt_ext_phone
